@CHARSET "UTF-8";
/* CSS Doc for SelfPublishing.com */

body {
	background-color:#ebece4;
	margin: 0;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #333;
	min-width: 940px;

}

h1 {
	font-size: 28px;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: 2px solid #083e7a;
}

h2 {
	font-weight: normal;
	font-size: 20px;
	margin: 0 0 10px 0;
	padding: 0;	
	border-bottom: 1px dashed #083e7a;
	color: #083e7a;
}

h3 {
	font-size: 17px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

a {
	color: #083e7a;
}

img {border:0;}

/* Classes */
.clear {
	clear: both;
	height: 1px;
}
.left {
	float: left;
	margin-right: 15px;
}
.right {
	float: right;
	margin-left: 15px;
}
.separator {
	border-top: 3px solid #ffb500;
	border-bottom: 3px solid #ffb500;
	height: 30px;
	background-color:#fff;
}
.name {
	color: #333;	
}
.small { font-size:10px; }
.gray {color:#666666; }
.lite-gray {color:#ccc; }
.strong {font-weight:bold;}
.recommended { font-weight: bold; color: #b60404; font-size:12px; }
.hilite { background: url('/images/hilite.png') repeat; padding:20px;border:1px solid #ccc; }
.alert { background: url('/images/alert.png') repeat; padding:20px;border:1px solid #ccc; }
.col {float:left; padding:10px; border-right:1px solid #ccc; width:186px; margin-right:5px;}
.noborder {border:0px;}
.red {color:#990033; }
.tiny_hilite { background: url('/images/hilite.png') repeat; padding:1px;border:1px solid #fff; }
.faq_question { font-size:16px; color:#660033; font-weight:bold; cursor:pointer; display:block; margin-bottom:4px; clear:left;}
.faq_answer { line-height:16px; margin-bottom:20px; padding:10px; border:1px solid #ccc; background-color:#FFFFCC; color:#000; font-size:12px; clear:left;}
.faq_number { color:#666; float:left; height:40px; display:block; margin-right:10px;}
.comments-odd {background-color:#fdfddb; padding:10px; clear:both;}
.comments-even {background-color:#fdfdea; padding:10px; clear:both;}
.h3 {
	font-size: 17px;
	font-weight: normal;
	margin: 10px 0 0 0;
	padding: 0;
	text-transform: uppercase;
}

.styled_table {
	width:100%;
	border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8;
	border-collapse:collapse;
}	
	.styled_table tr.odd td	{
		background:#f7fbff
	}
	
	.styled_table td {
		color:#678197;
		border-bottom:1px solid #e5eff8;
		border-left:1px solid #e5eff8;
		padding:.3em 1em;
		text-align:left;
		font-size: 11px;
	}
	
	.styled_table th {
		font-weight:normal;
		color: #678197;
		text-align:left;
		border-bottom: 1px solid #e5eff8;
		border-left:1px solid #e5eff8;
		padding:.3em 1em;
		font-size: 11px;
	}

.note {font-size:10px; color:#b74141;}

/* End Classes */

/* Instant Pricing Form */
#instantpricing {
	color: #083e7a;
	width: 390px;
	float: left;
}
.large-yellow {
	margin: 0;
	margin-top: 10px;
	padding: 10px 0;
	color: #eab32c;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
}
.small-yellow {
	margin: 0;
	margin-top: 10px;
	padding: 10px 0;
	color: #eab32c;
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.pricing_select {
	width: 140px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.pricing_submit {
	width: 220px;
	color: #000;
	border: 1px solid #083e7a;
	padding: 2px;
	background: #fefefe;
}

.styled_button {
	width: 350px;
	padding:10px;
	font-size:18px;
	border:1px solid #0066CC;
	cursor:pointer;
}

.styled_input {
	width: 340px;
	padding:4px;
	font-size:14px;
	border:1px solid #0066CC;
}
.styled_input_sm {
	width: 140px;
	padding:2px;
	font-size:10px;
	border:1px solid #0066CC;
}

.tinyitalics {
	font-size: 13px;
	font-style: italic;
}

/* End Instant Pricing Form */

#container { padding-top: 130px; }

/* =header  ------------------- */

#header-outer {
	background: #083e7a;
	height: 84px;
	position: fixed;
	width: 100%
}
#header {
	width: 940px;
	margin: 0 auto;
}
#logo {
	width: 203px; /*old 249 */
	float: left;
	padding-top: 20px;
	padding-left: 40px;
}
#top-nav {
	float: right;
	text-align: right;
	padding-top: 10px;
}
#top-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#top-nav li {
	display: inline;
	border-right: 1px solid #fff;
	font-size: 8px;
	margin-right: 8px;
}
#top-nav li a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 10px;
}
#top-nav li a:hover {
	text-decoration: underline;
}

#nav {
	width: 670px; /* old 630 */
	float: right;
	height: 37px;
	margin-top: 25px;
}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav li {
	float: left;
	background: url('/images/nav-right.gif') right top no-repeat;
	height: 31px;
}
#nav a {
	float: left;
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	line-height:21px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	background: url('/images/nav-left.gif') left top no-repeat;
	padding: 5px 11px 5px 11px;
	margin-right:1px;
}
#nav > ul a {width:auto;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav a {float:none;}
/* End IE5-Mac hack */
#nav a:hover { color:#fff; }

#index #nav-index, #isbns #nav-isbn,
#edit #nav-edit, #design #nav-design,
#printing #nav-print, #store #nav-store,
#market #nav-market, #childrens #nav-child, #website #nav-market {
	background-position: 100% -37px;
}
#index #nav-index a, #isbns #nav-isbn a,
#edit #nav-edit a, #design #nav-design a,
#printing #nav-print a, #store #nav-store a,
#market #nav-market a, #childrens #nav-child a,  #website #nav-market a {
	background-position: 0 -37px;
}
#nav li:hover, #nav li:hover a {
	background-position: 100% -37px;
}
#nav li:hover a {
	background-position: 0 -37px;
}

#search-outer {
	background: #0b4b92;
	border-bottom: 3px solid #ffb500;
	position: fixed;
	top: 83px;
	width: 100%
}
#search {
	width: 940px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
	color: #fff;
	font-size: 13px;
}
	#search a, #search a:visited, #search a:link { color:#FFFF99; }

/* ------------------------------------- */


/* Other Logos ------------------------- */

#selfpublishing-logo {float:left; display:block; background-image:url(/images/other-logos-sprite.gif); width:161px; height:30px;}
	#selfpublishing-logo:hover {background-position: 0 -31px;}

#booksjustbooks-logo {float:left; display:block; background-image:url(/images/other-logos-sprite.gif); background-position: 110px 0; width:48px; height:30px;}
	#booksjustbooks-logo:hover {background-position: 110px -31px;}

#rjcomm-logo {float:left; display:block; background-image:url(/images/other-logos-sprite.gif); background-position: 60px 0; width:53px; height:30px;}
	#rjcomm-logo:hover {background-position: 60px -31px;}




/* ------------------------------------- */



#quote-outer { background-color:#fff; }
#top-wrap {
	width: 940px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 10px;
}
#pricing-yellow {
	background: #ffe198;
	margin-right: 0px;
	margin-top: 5px;
	width: 400px;
	float: left;
	padding: 10px 0 15px 15px;
	color: #083e7a;
}
#quote {
	width: 520px;
	float: right;
}
#quote blockquote {
	font-family: Georgia, serif;
	font-size: 21px;
	font-style: oblique;
	line-height: 1.5em;
	float: left;
}
#quote blockquote span {
	padding-left: 10px;
	padding-right: 10px;
}
#quote blockquote span img {
	margin-top: 10px;
}
#quote blockquote p {
	float: left;
	width: 500px;
	font-weight: bold;
	font-size: 15px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 15px;
}

#pricing-outer {
	background: #ebece4;
	border-top: 3px solid #ffb500;
}
#pricing {
	width: 940px;
	margin: 0 auto;
	padding-top: 15px;
	padding-bottom: 15px;
}

#pricing h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:32px;
	text-transform:uppercase;
	border:0;
	color:#000;
}
#pricing h1 span { color:#9e7205; }

#pricing ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#pricing li {
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}


/* =main-content  -------------------------*/
#main-content-outer {
	background: #ebece4;
	padding-top: 10px;
	padding-bottom: 20px;
	border-bottom: 3px solid #ffb500;
}
#main-content {
	width: 940px;
	margin: 0 auto;
}
#main-content h1 {
	background: #083e7a;
	color: #fff;
	font-weight: normal;
	font-size: 28px;
	padding: 5px 10px;
	margin: 0;
}
.yellowitalics {
	font-size: 22px;
	color: #ffe198;
	font-style: oblique;
}
.leftcol {
	width: 620px;
	float: left;
	padding: 0 25px 0 10px;
	margin-top: 10px;
	margin-bottom: 30px;
	border-right: 1px solid #c2c2be;
}
.rightcol {
	width: 260px;
	float: right;
	padding: 10px 0px 10px 20px;
}
.rightcol ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.rightcol li {
	margin-bottom: 5px;
}
.dark {
	background: #dee0cf;
	margin-bottom: 15px;
}
.dark-left {
	width: 550px;
	margin-top: 20px;
	padding: 10px;
	float: left;
}
.dark-right {
	width: 330px;
	float: right;
	border-left: 1px solid #b2b696;
	padding: 0 10px 5px 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* =dkgreen  ---------------------------*/
#dkgreen-wrap {
	background: #797b68;
	border-bottom: 3px solid #ffb500;
}
#dkgreen {
	width: 940px;
	margin: 0 auto;
	color: #fff;
}
#dkgreen h1 {border:0; padding-left:10px;}

#production-center {
	width: 600px;
	float: left;
	padding: 10px 0;
}

#information-center {
	width: 310px;
	float: left;
	background: #fff;
	margin: 30px 0 20px 0px;
	padding-bottom: 10px;
}
#raft {
	position: relative;
	top: -18px;
	right: 23px;
}

#infolinks {
	color: #124b8e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: -62px 0 10px 0px;
}

#infolinks h1 {
	background: #124b8e;
	font-size: 20px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	padding: 5px 20px 5px 5px;
	text-align: right;
	color: #fff;
	margin: 1px;
}
#infolinks ul {
	margin: 10px 0 0 50px;
	padding: 0;
	list-style: square;
}
#infolinks li {
	margin-bottom: 3px;
}
#infolinks a {
	color: #124b8e;
	text-decoration: none;
	font-size: 13px;
}
#infolinks a:hover {
	text-decoration: underline;
}


/*--- Small Information Center ---- */
#raft-sm {
	position: relative;
	top: -38px;
	right: 173px;
}

#information-center-small {
	background: #fff;
	margin:50px 0 10px 0;
	padding: 10px;
	border:1px solid #ccc;
}

#infolinks-small{
	color: #124b8e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: -62px 0 10px 0px;
}

#infolinks-small h1 {
	background: #124b8e;
	font-size: 16px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	text-align: right;
	padding:5px;
	color: #fff;
	margin:0 0 10px 0;
}
#infolinks-small ul {
	margin: 0;
	padding: 0;
	list-style: square;
}
#infolinks-small li {
	margin-bottom: 3px;
}
#infolinks-small a {
	color: #124b8e;
	text-decoration: none;
	font-size: 13px;
}
#infolinks-small a:hover {
	text-decoration: underline;
}

#infolinks-small img:hover{ text-decoration:none;}

#quoteform {
	background: #ebece4;
	color: #000;
	padding: 15px;
	width: 860px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
#quoteform h3 {
	color: #083e7a;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
.quote_input {
	width: 150px;
	margin-right: 10px;
	margin-top: 10px;
}

#prodlinks1 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	width: 260px;
	float: left;
	padding: 0 10px 0px 25px;
	border-right: 1px solid #9c9d8f;
	margin-bottom: 30px;
}
#prodlinks1 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#prodlinks1 li {
	margin-bottom: 3px;
}
#prodlinks1 a {
	color: #fff;
	text-decoration: none;
}
#prodlinks1 a:hover {
	text-decoration: underline;
}

#prodlinks2 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	width: 260px;
	float: left;
	padding: 0 10px 0px 25px;
}
#prodlinks2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#prodlinks2 li {
	margin-bottom: 3px;
}
#prodlinks2 a {
	color: #fff;
	text-decoration: none;
}
#prodlinks2 a:hover {
	text-decoration: underline;
}

#prodlinks3 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	width: 275px;
	float: left;
	padding: 0 10px 30px 25px;
}
#prodlinks3 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#prodlinks3 li {
	margin-bottom: 3px;
}
#prodlinks3 a {
	color: #fff;
	text-decoration: none;
}
#prodlinks3 a:hover {
	text-decoration: underline;
}

/* =footer  --------------------------*/
#footer-wrap {
	background: #ebece4;
}
#footer {
	width: 940px;
	margin: 0 auto;
	padding: 15px;
}
#footer-left {
	float: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
#footer-left h3 {
	font-weight: bold;
}
#footer-left p {
	margin: 0;
	padding-bottom: 20px;
}
#footer-left a {
	color: #000;
}

#footer-right {
	width: 500px;
	float: right;
	text-align: right;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}
#footer-right a {
	color: #000;
}

/* =interior ------------------------*/
#content {
	width: 940px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 30px;
}
#content-wrap {
	background: #fff;	
}
#content-left {
	width: 230px;
	float: left;
	border-right: 1px solid #c2c2be;
	text-align: right;
	padding-right: 30px;
}
#content-left h3 {
	margin-top: 10px;	
}
#content-left ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#content-left li {
	padding-bottom: 4px;
	text-align: right;
}
#content-left a {
	text-decoration: none;
}
a#current {
	border-bottom: 1px solid #c2c2be;
	color: #000;
}
#content-left a:hover {
	border-bottom: 1px solid #c2c2be;
	color: #000;
}

#content-right {
	width: 650px;
	float: left;
	padding-left: 20px;
	overflow:hidden;
}

#price-box {
	background: #797b68;
	padding: 20px;
	color: #fff;
	font-size: 16px;
}
#price-box p {
	padding-left: 10px;	
}

/* ---------------------------------*/

/* FancyForm styles */
label.checked,
label.unchecked,
label.selected,
label.unselected{
	position:relative;
	display:block;
	padding:0;
	line-height:13px;
	padding-left:32px;
	background-position:8px center;
	background-repeat:no-repeat;
	margin:0px;
	cursor:pointer;
	z-index:0;
}
label.checked{background-image:url(/images/chk_on.png);}
label.unchecked{background-image:url(/images/chk_off.png); 	z-index:0;}
label.selected{ background-image:url(/images/chk_on.png);}
label.unselected{ background-image:url(/images/rdo_off.png); 	z-index:0;}
/* End FancyForm Styles */


/* Print Style */
	#print {width:530px; padding:10px; margin:0 auto; background-color:#fff;}
	#print p {font-size:11pt; color:#000000;}
	
/* End Print Style */



/* Shopping Cart Table Styles  */
#shipping {float:left; width:250px; margin-right:100px;}
#billing {float:left; width:250px;}


.noborder{border:1px solid #fff;}
#cart h1 {font-size:18px; border:0; text-transform:uppercase; margin:0; padding:0; color:#FF6633;}
#cart h2 {font-size:14px; border:0; text-transform:uppercase; margin:0; padding:0; color:#000;}
#cart table a,
#cart table a:link,
#cart table a:visited {
	border:none;
	font-size:12px;
	}							
	
#cart img {
	border:0;
	margin-top:.5em;
	}	
#cart table {
	width:100%;
	border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8;
	margin:1em auto;
		border-collapse:collapse;
	}
#cart tr.odd td	{
	background:#f7fbff
	}

#cart td {
	color:#678197;
	border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	text-align:left;
	}				
#cart th {
	font-weight:bold;
	color: #678197;
	text-align:left;
	border-bottom: 1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	}							

/* Pricing Table Styles  */
#pricing h1 {font-size:18px; border:0; text-transform:uppercase; margin:0; padding:0; color:#FF6633;}
#pricing h2 {font-size:14px; border:0; text-transform:uppercase; margin:0; padding:0; color:#000;}
#pricing table a,
#pricing table a:link,
#pricing table a:visited {
	border:none;
	font-size:14px;
	color:#003399;
	}							
	
#pricing img {
	border:0;
	margin-top:.5em;
	}	
#pricing table {
	width:650px;
	border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8;
		border-collapse:collapse;
	}
	
#pricing tr.odd td	{
	background:#f7fbff
	}

#pricing td {
	color:#678197;
	border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.1em 1em;
	text-align:left;
	}				
#pricing th {
	font-weight:bold;
	color: #678197;
	text-align:left;
	border-bottom: 1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	}							

/* Marketing Styles */
#marketing_form label, #storage_signup label, #thor_signup label, #justbookz_signup label, #gg_apply label, #tip_form label{
	display:block;
	float:left;
	width:200px;
	margin-right:20px;
}
	#marketing_form input, #storage_signup input, #thor_signup input, #justbookz_signup input, #gg_apply input, #tip_form input {
		width:300px;
		border:1px solid #003366;
		background-color:#ecf4fe;
		padding:5px;
		font-weight:bold;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

li.green {
		border:1px solid #ccc;
		background-color:#ecf4fe;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 2px;
	cursor: move;
}

ul.sortablelist {
	margin-top:0px;
	margin:0px;
	padding-left: 5px;
	padding-right: 5px;
	list-style:none;
}

div.sortablelist {
	background-color: #fff;
	border:1px solid #ccc;
	padding:5px;
	overflow: scroll;
	height:320px;
	max-height:320px;
	width:250px; 
}	
#col1 {
	float:left;
	width:390px;
}
#col2 {
	float:left;
	width:220px;
	margin-left:40px;
}

.loadingIndicator {
	padding:.4em;
	margin-bottom:1em;
	border:2px solid #083E7A;
	padding-left:3em;
	-moz-border-radius: 0 10px 10px 0;
	-webkit-border-radius: 0 10px 10px 0;
	background:#CFE0FF url(/common/images/ajax-loader-spinner.gif) no-repeat scroll 10px 6px;
	color:#000000;
	border-color:#083E7A;
	margin-top:8px;
}

#question {
	padding:50px;
	margin:0 50px 50px 50px;
	background-color: #fff;
}

.column1 {width:46%; float:left; margin-right:50px;}
.column2 {width:46%; float:left;}

/* Send to a Friend Styles */
.sendtoafriend_form_container {}
.sendtoafriend_form_container input {padding:5px; font-size:14px; width:400px; border:1px solid #ccc;}
.sendtoafriend_form_container label {width: 150px; display: inline-block;}
.sendtoafriend_form_container input[type=submit] {}
.sendtoafriend_form_container input[type=submit] {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:20px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}
.sendtoafriend_form_container input[type=submit]:hover {
	 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	 background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	 background-color:#ce0100;
 }
.sendtoafriend_form_container input[type=submit]:active {
	  position:relative;
	  top:1px;
  }